@charset "utf-8";

#main_body {
	padding: 1px 10px 20px;
}

#main #main_a h1, #main_header h1 {
	font-size: 2rem;
	padding: 15px;
	background-size: auto 60px;
}

#main_body h2 {
	font-size: 1.8rem;
	margin: 15px 0;
	padding: 15px;
	background-size: auto 50px;
}

#main_body h3 {
	margin: 15px 0;
	padding: 15px 15px 15px 25px;
	background-position: left center;
}

#main_body h4 {
	margin: 15px 0;
	padding: 5px 15px 5px 25px;
	background-position: left center;
}

#main_body h5 {
	margin: 15px 0;
	padding: 5px 15px 5px 25px;
	background-position: left center;
}

#main_body h6 {
	margin: 15px 0;
	padding: 5px 15px 5px 25px;
	background-position: left center;
}